<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <title>Задание 2</title>
    </head>
    <body>
        <p>
            1) Получить главную страницу методом GET в протоколе HTTP 1.0.
            <br/>
            <img src="1.png" alt="1">
        </p>
        <p>
            2) Получить внутреннюю страницу методом GET в протоколе HTTP 1.1.
            <br/>
            <img src="2.png" alt="2">
        </p>
        <p>
            3) Определить размер файла file.tar.gz, не скачивая его.
            <br/>
            <img src="3.png" alt="3">
        </p>
        <p>
            4) Определить медиатип ресурса /image.png.
            <br/>
            <img src="4.png" alt="4">
        </p>
        <p>
            5) Отправить комментарий на сервер по адресу /index.php.
            <br/>
            <img src="5.png" alt="5">
        </p>
        <p>
            6) Получить первые 100 байт файла /file.tar.gz.
            <br/>
            <img src="6.png" alt="6">
        </p>
        <p>
            7) Определить кодировку ресурса /index.php.
            <br/>
            <img src="7.png" alt="7">
        </p>
    </body>
</html>
